IPCop-Forum.de

www.ipcop-forum.de


IPCop-Community
CL-Systems
Home Home   Doku Doku   Links Links   Downloads Downloads
UnIPCop Der (Un)IPCop   IFS IPCop-ForumSpy
CopTime CopTime   Galerie IPCop-Galerie   IPCop Userkarte Userkarte
Aktuelle Zeit: 22.05.2018, 11:38

Alle Zeiten sind UTC+02:00




Ein neues Thema erstellen  Dieses Thema ist gesperrt. Du kannst keine Beiträge editieren oder weitere Antworten erstellen.  [ 1 Beitrag ] 
Autor Nachricht
BeitragVerfasst: 07.04.2011, 07:22 
Offline
Administrator
Themenstarter
Administrator

Registriert: 01.03.2004
Beiträge: 22218
Hallo allerseits!

Olaf 'weizen_42' hat die Installationsdateien (CD, PXE, USB) für IPCop v1.9.19 BETA
für x86-kompatible PCs veröffentlicht.

IPCop v1.9.18/19 gibt es ebenfalls als Update und kann via Web-GUI heruntergeladen
und installiert werden. Voraussetzung für die Installation der Updates ist IPCop v1.9.17.
Das Update v1.9.19 kann installiert werden nachdem das Update v1.9.18 installiert
wurde.


Nach dem Update auf IPCop v1.9.19 ist ein Reboot erforderlich!

Wer vor dem Update den Web-Proxy eingerichtet/aktiviert hat, muss nach dem Update in
der Web-GUI die Web-Proxy-Einstellungen mit "Speichern" bestätigen, damit der Web-Proxy
funktioniert. Das gilt auch für User, die eine Neuinstallation von IPCop v1.9.19 durchgeführt
haben und ein unter IPCop <= v1.9.17 erstelltes Backup wiederhergestellt haben.

:arrow: Download
:arrow: Release Notes
:arrow: Ankündigung in der Dev.-Mailing-List
:arrow: Administrationshandbuch



Generelle Informationen zu IPCop v1.9.x:

v1.9.x ist eine Betaversion. Setzt diese Version nicht in einem produktiven
Umfeld ein!


  • Einige Dinge werden funktionieren, wie z.B. das Überschreiben der Festplatte
    während der Installation.
  • Einige Dinge könnten funktionieren.
  • Einige Dinge werden nicht funktionieren.

Wenn Ihr helfen möchtet, testet diese Version ausgiebig und teilt alle Fehler mit, die
gefunden werden. Detailierte Fehlerbeschreibungen sind erforderlich.

Spezifiziert die genaue Version, welche Ihr testet (v1.9.x oder die SVN Revision, falls
Ihr IPCop selbst kompiliert habt oder ein SVN Weekly Built installiert habt.).

Ein einfaches "xyz funktioniert nicht" hilft in keinster Weise.



Hinweis für User, die IPCop v1.4.x bereits kennen: IPCop v1.9.x/v2.0 ist anders.

Erwähnenswerte Punkte:

  • Die GUI ist auf Port 8443 (statt 445) erreichbar.
  • SSHd benutzt Port 8022 (statt 222)
  • Der Zugriff auf IPCop und von den verschiedenen, internen Netzwerken
    (aka Green, Blue, Orange) ins Internet unterscheidet sich sehr stark von
    IPCop v1.4.x. Nehmt Euch Zeit beim Testen der verschiedenen Optionen,
    welche Ihr bei den Firewalleinstellungen finden werdet.
  • Backups von IPCop v1.4.x können nicht verwendet werden.
  • Die Niederländische, Englische, Deutsche und Griechische Übersetzung
    sind komplett, weitere Sprachen sind noch in Arbeit.
  • Das (Online-) Handbuch ist noch nicht komplett, große Teile sind aber
    bereits verfügbar und sind es wert zu lesen.

WICHTIG! Bitte testet die jeweils aktuelle Version von v1.9.x möglichst auf
vielfältiger und unterschiedlicher Hardware! Jede weitere Erkenntnis, wie die
zukünftige Version 2.0 mit unterschiedlicher (Eurer!) Hardware zurecht kommt,
ist wichtig.


Trotz aller Warnungen ist jedermann aufgerufen v1.9.x ausgiebig zu testen.
Nur ausführliche Tests und Euer Feedback werden helfen, dass IPCop v2.0
bei *Euch* so zuverlässig und stabil laufen wird wie die Vorgängerversion.
Bei uns (auf unserer Hardware) ist das bereits der Fall.

Viel Spaß beim Ausprobieren und Erforschen von IPCop Pre v2.0!
:D



Feedback

Hier im Forum (deutsch):
:arrow: IPCop Alpha/Beta/Testversionen

Via IPCop Dev.-Mailing-List (englisch):
:arrow: IPCop-Devel


Nach oben
   
 
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Dieses Thema ist gesperrt. Du kannst keine Beiträge editieren oder weitere Antworten erstellen.  [ 1 Beitrag ] 

Alle Zeiten sind UTC+02:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste


Du darfst keine neuen Themen in diesem Forum erstellen.
Du darfst keine Antworten zu Themen in diesem Forum erstellen.
Du darfst deine Beiträge in diesem Forum nicht ändern.
Du darfst deine Beiträge in diesem Forum nicht löschen.

Suche nach:
Gehe zu Forum:  
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de